/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/**
* Custom Fonts
*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cambria';
    src: url('fonts/ufonts.com_cambria-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_cambria-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/**
* Headings Styles
*/
.section-heading h2,
.section-heading h3 {
    font-weight: bold;
    display: inline-block;
    position: relative;
}

.section-heading h2:before,
.section-heading h2:after,
.section-heading h3:before,
.section-heading h3:after {
    margin-left: 15px;
    margin-right: 15px;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    top: 50%;
    width: 5000%;
}

.section-heading h2:before,
.section-heading h3:before {
    right: 100%;
}

.section-heading h2:after,
.section-heading h3:after {
    left: 100%;
}

#pest-services h3:before,
#pest-services h3:after,
#testimonials h3:before,
#testimonials h3:after,
#accreditations h3:before,
#accreditations h3:after,
#faqs-heading h3:before,
#faqs-heading h3:after {
    background: #db2524;
}
#services-page-row h3 {
	color:#fff;
}
#services-page-row h3:before,
#services-page-row h3:after {
    background: #fff;
}
#about-us h3:before,
#about-us h3:after {
    background: #ffffff;
    width: 1000%;
}

.fl-module-content {
  overflow: hidden;
  text-align: center;
}

.fl-row-fixed-width {
    margin: 0px auto;
}

/**
* Header Styles
*/
.fl-page-header {
    border-bottom: solid 10px #db2524;
}
.fl-page-nav-right .fl-page-header-container {
    padding-bottom: 0;
    padding-top: 10px;
    margin-bottom: -1px;
}

/**
* Navbar Styles
*/
#menu-main-menu .fl-sub-menu-open a{
    color: #ffffff
}
.fl-page-nav ul.sub-menu {
    border: none;
    padding: 0;
}
#above-nav-col-1 {
    margin-top: 10px;
    margin-left: 380px;
    float: left;
    font-family: 'Open Sans', sans-serf;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
}

#above-nav-col-1 span {
    color: #db2524;
    font-size: 29px;
    font-style: normal;
}
#above-nav-col-2 {
    float: right;
    margin-right: 30px;
}
#above-nav-col-2 img {
    max-height: 70px;
}
.current_page_item a,
.menu-item:hover{
    background-color: #db2524;
}
.fl-sidebar .menu-item:hover{
    background-color: transparent;
}

.fl-page-nav-wrap {
    border: none;
}

.current_page_item,
.current_page_ancestor{
    background-color: #DB2524;
}

/*Sub Menu Styles*/

#menu-main-menu .current-menu-parent a,
#menu-main-menu .current-menu-parent .current_page_item a {
    color: #ffffff;
}
#menu-main-menu .current-menu-parent >a {
    background-color: #DB2524 !important;
}

#menu-main-menu .sub-menu li a {
    color: #000000;
}

#menu-main-menu .sub-menu li a:hover {
    color: #ffffff;
}

#menu-main-menu .current_page_item a {
    color: #ffffff;
}

#menu-main-menu a {
    color: #000000;
}

#menu-main-menu a:hover {
    color: #ffffff;
}

/**
* Banner Styles
*/
#banner-text h1{
    font-family: 'bebas_neueregular';
    line-height: 50px;
    text-shadow: -2px 2px 9px #000000;
    opacity: 0.9;
}

#banner-text .fl-module-content {
    overflow: visible;
    margin-left: 10%;
}

/**
* Estimate Form Styles
*/
#estimate-form-heading h2 {
    font-family: 'cambria';
    font-weight: bold;
}
#estimate-form-heading h2:before,
#estimate-form-heading h2:after{
  background: #ffffff;
}

#estimate-form .fl-module-content {
    margin: 0 auto;
}

#estimate-form-heading {
    margin: 0 auto;
}

#top-form {
    width: 1130px;
    margin: 0 auto;
}

#top-form form .frm_form_field {
    margin: 0px 10px 0 0;
    margin-top: 8px;
}

#top-form input,
#top-form select{
    width: 150px;
    margin-right: 5px;
}

#top-form .fl-html {
    width: 88%;
    margin: 0 auto;
}

#top-form .frm_submit input{
    font-family: 'cambria';
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;

}
#top-form .frm_error {
    display: none !important;
}

#estimate-form .fl-module-content {
    margin: 0 auto;
}

.frm_style_formidable-style.with_frm_style fieldset {
 text-align: center;
}

.frm_submit {
    margin-top: 0px;
}
.frm_style_formidable-style.with_frm_style .frm_submit input[type=submit]{
    padding: 10px 40px !important;
}
.fl-rich-text .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 15px;
}
.fl-rich-text .frm_style_formidable-style.with_frm_style .form-field input {
    border: 1px solid #eee;
}
.frm_dropzone.dz-clickable.frm_single_upload {
    max-width: 100%;
    margin-bottom: 15px;
    border: 1px solid #eee;
}
/**
* Pest Services Styles
*/
#small-rodents {
    margin-left: -5px;
    margin-right: 15px;
}

#pest-services-gallery .pest-service-div  {
    text-decoration: none;
}

div#termite,
div#termite:hover,
div#mosquito,
div#mosquito:hover,
div#rodent,
div#rodent:hover,
div#flying,
div#flying:hover,
div#household,
div#household:hover {
    background-position: center;
}

#termite,
#mosquito,
#rodent,
#flying,
#household {
    min-height: 110px;
}

#small-rodents {
    min-width: 140px;
}

#termites-control {
    background: url('img/SM-TERMITES-ON.png') no-repeat -9999px -9999px;
}

#mosquito-control {
    background: url('img/SM-MOSQUITO-ON.png') no-repeat -9999px -9999px;
}

#small-rodents {
    background: url('img/SM-RODENTS-ON.png') no-repeat -9999px -9999px;
}

#flying-insects {
    background: url('img/SM-Insects-ON.png') no-repeat -9999px -9999px;
}

#household-insects {
    background: url('img/SM-H-INSECTS-ON.png') no-repeat -9999px -9999px;
}


#termite {
    background: url('img/SM-TERMITES-OFF.png') no-repeat;
}

#termites-control:hover #termite {
    background: url('img/SM-TERMITES-ON.png') center no-repeat;
}

#mosquito {
    background: url('img/SM-MOSQUITO-OFF.png') no-repeat;
}

#mosquito-control:hover #mosquito {
    background: url('img/SM-MOSQUITO-ON.png') center no-repeat;
}

#rodent {
    background: url('img/SM-RODENTS-OFF.png') no-repeat;
}

#small-rodents:hover #rodent{
    background: url('img/SM-RODENTS-ON.png') center no-repeat;
}

#flying {
    background: url('img/SM-Insects-OFF.png') no-repeat;
}

#flying-insects:hover #flying {
    background: url('img/SM-Insects-ON.png') center no-repeat;
}

#household{
    background: url('img/SM-H-INSECTS-OFF.png') no-repeat;
}

#household-insects:hover #household {
    background: url('img/SM-H-INSECTS-ON.png') center no-repeat;
}


#questions .fl-module-rich-text {
    margin: 5px 10%;
}
#questions .fl-module-rich-text p {
 
    text-align: justify;
    
    
    font-family: 'Open Sans', sans-serif;
    
}

#questions h3 {

    text-align: left;

    font-family: Helvetica, Verdana, Arial, sans-serif;

    margin-top: 0;
}

#pest-services-row .fl-module-content {
    padding-bottom: 20px;
}

.fl-photo-caption {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;

}

#pest-services-gallery .pest-icon {
    display: inline-block;
    padding-right: 10px;
    min-width: 135px;
}

#pest-services-gallery p {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 20px;
    width: 50%;
    margin: 0 auto;
    color: #000000;
}

/**
* About Us Styles
*/
#about-us-row .fl-row-content-wrap,
.service-page-services .fl-row-content-wrap {
    box-shadow: inset 0 15px 15px -15px black;
}

/**
* Testimonials Styles
*/
#testimonials-slider .fl-slide-text {
    width: 80%;
}
#testimonials-slider .fl-slide-text .tes-image{

}

#testimonials-slider .fl-slide-text .tes-content {
    /*float: right;*/
}

#testimonials-slider .tes-text p {
    text-align: left;
    /*margin: 0 10%;*/
}
#testimonials-slider {
    font-family: 'Open Sans';
}
#testimonials-slider p:nth-child(2),
#testimonials-slider p:nth-child(3){
    font-size: 20px;
}

.fl-content-slider-navigation path {
    fill: #000000;
}

#testimonials-slider .fl-slide-content {
    margin: 0;
    padding:15px 30px;
    display:inline-block;
    line-height: 370px;

}
#testimonials-slider .fl-slide-text {
    display:inline-block;
    vertical-align: middle;

}
#testimonials-slider hr {
    border: none;
    height: 2px;
    width: 40%;
    display: inline-block;
    background-color: #000000;
    color: #000000;
}
.fl-slide-text .tes-content {
    padding: 0 20px !important;
    text-align: center;
    width: 80%;
    margin: 0 auto !important;
}
.tes-image {
    max-width: 100px;
    padding:0 !important;
    margin: 0 auto 15px !important;
}
.tes-image img {
    vertical-align: middle;
    width: 100%;
    border-radius: 50%;
}

/**
* Questions Styles
*/
#questions .fl-row-content-wrap {
    box-shadow: inset 0 15px 15px -15px #c8c8ca,
    inset 0 -15px 15px -15px #c8c8ca;

}

/**
* Accreditations Styles
*/
#accreditations-slider .fl-html {
    margin: 0 12%;
}

#accreditations-row .bx-viewport {
    width: 20px;
}

#accreditations-photos .fl-mosaicflow {
    padding: 30px 90px 0;
}

#accreditations-row .bx-wrapper .bx-controls-direction a {
    margin-top: -20px;
    background:none;
}

#accreditations-row .bx-wrapper .bx-controls-direction a:after {
    text-indent: 0;
    display: block;
    font-family: FontAwesome;
    color: #4d4d4d;
    font-size: 34px;
}

#accreditations-row .bx-wrapper .bx-controls-direction a:hover:after {
    color: #000;
}

#accreditations-row a.bx-prev:after {
    content: "\f053";
    float:left;
    margin-left: -40px;
}

#accreditations-row a.bx-next:after {
    content: "\f054";
    float:right;
    margin-right: -40px;
}

#accreditations-row .responsiveSlider a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 162px;
}

#accreditations-row .responsiveSlider a img {
    display: inline;
}

#accreditations-slider .fl-module-content {
    margin: 0;
}

/**
* Footer Widget Styles
*/
footer {
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}

.fl-widget-title {
    border-bottom: 2px solid #a1a1a1;
    padding-bottom: 25px;
}

.fl-widget ul li a{
    text-decoration: underline;
}
.social-icons-widget ul li {
    display: inline-block;
}

/**
* Service Page Styles
*/
#service-content-row .fl-col-small {
    max-width: 90%
}
.service-content {
    font-family: Helvetica, Verdana, Arial, sans-serif;
    font-size: 16px;
}

#services-form .fl-widget{
    padding: 20px 10px;
    max-width: 320px;
    margin: 0 auto;
	border:2px solid #333;
}
#services-form h2 {
    color: #333;
    font-family: "Cambria";
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;

    margin-top:0;
}

#services-form img.frm_ajax_loading, #top-form img.frm_ajax_loading {

	display:none;

}

#services-form fieldset {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
#services-form .frm_form_field {
    width: 100%;
    margin-bottom: 10px;
}
#services-form select,
#services-form input {
    width: 100%;
}
#services-form .frm_submit {
    display: block;
    width: 100%;
    margin: 0 auto;
}
#services-form .frm_submit input {
    background-color: #db2524;
    font-family: 'Cambria';
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
}
#services-form .frm_form_field.frm_inline {
    margin-left: 0;
}
.services-page-form .fl-row-content-wrap   {
    box-shadow: inset 0 15px 15px -15px #4A5356;
    background-color: #f5f5fb;
    background-color: rgba(245,245,251, 1);
}

.services-page-form .fl-row-fixed-width {
    max-width: 970px;
}
/**
* FAQs Styles
*/
#faqs-row .fl-rich-text {
    margin-left: 60px;
    margin-right: 60px;
}
#faqs-row .fl-module-content {
    text-align: left;
    width: 90%;
    margin: 10px auto;
}
#faqs-row .fl-row-content-wrap {
    box-shadow: inset 0 15px 15px -15px #4A5356,
    inset 0 -15px 15px -15px #c8c8ca;
    background-color: #f5f5fb;
    background-color: rgba(245,245,251, 1);
}
#faqs-heading .fl-module-content {
    text-align: center;
	width:100%;
}

/**
* CONTACT US PAGE
*/

#contact-form input,
#contact-form textarea{
    width: 100%;
    border: solid #CCCCCC 2px;
}

#contact-form #frm_field_86_container {
    padding-bottom: 10px;
}

#contact-form .frm_submit input {
    border: none;
}
#contact-form .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 10px;
}
.fl-map iframe {
	display:block;
}

/**
* Media Queries
*/
@media (max-width: 980px) {

    #banner-text h1{
        font-size: 40px;
        line-height: 35px;
    }

    #above-nav-col-1 {
       margin: 0 auto;
       text-align: center;
       float: none;
    }
    #above-nav-col-2 {
        display: none;
    }
    #estimate-form-heading {
        margin-left: 0;
        margin-right: 0;
    }

    #top-form {
        width: 100%;
    }
    #top-form form .frm_form_field {
        width: 13%;
    }
    #top-form .frm_submit {
        width: 13%;
    }
    #top-form input,
    #top-form select {
        font-size: 11px;
    }
    #about-us-row .about-us-column {
        max-width: 100%;
        margin: 0 30px;

    }

    #testimonials-slider .tes-image img{
        margin-left: 20%;
    }
    #testimonials-slider .fl-slide-text {
        width: 100%;
    }
    #testimonials-slider .fl-slide-text .tes-content {
        width: 70%;
    }
    #questions .fl-rich-text p:first-child {
        font-size: 20px;
    }
    #questions .fl-rich-text p:nth-child(2){
        width: 80%;
    }
    #services-form .frm_form_fields fieldset {
        padding: 0;
    }
    #services-form .frm_form_field {
        margin: 0 0 10px;

    }
}

@media (min-width: 320px) and (max-width: 640px) {
    .section-heading h2,
    .section-heading h3{
        font-size: 15px;
    }

    #banner-row .fl-row-content-wrap{
        background-size: 215% auto;
        background-position: center top;

    }

    #banner-text h1{
        font-size: 30px;
    }
    #estimate-form-heading h2{
        font-size: 15px;
    }
    #top-form form .frm_form_field{
        width: 100%;
    }
    #top-form input,
    #top-form select,
    #top-form .frm_submit{
        width: 100%;
        margin-top: 10px;
    }
    #top-form fieldset {
        width: 100%;
        margin: 0 auto;
    }
    .pest-icon {
        width: 100%;
    }
    .pest-icon p {
        padding-bottom: 20px;
    }
    #testimonials-slider .tes-image,
    #testimonials-slider .tes-content {
        width: 100%;
    }
    #testimonials-slider .tes-image img {
        margin: 0;
    }
    #questions .fl-rich-text p:first-child {
        font-size: 18px;
    }
    #questions .fl-rich-text p:nth-child(2) {
        font-size: 12px;
    }
    #services-form fieldset{
        padding: 0;
    }
    .about-us-column {
	margin: 0;
    }
    #faqs-heading {
	margin: 0px 7%;
    }
    #faqs-row .fl-rich-text {
	margin: 0px 3%;
    }
    #faqs-row .fl-rich-text p:first-child {
        font-size: 14px;
    }
    #faqs-row p {
        margin: 0;
    }
}

@media (min-width: 320px) and (max-width: 359px) {
    #banner-row .fl-col-group:nth-child(2) {
	padding-top: 0;
    }
}
@media (min-width: 360px) and (max-width: 640px) {
    #banner-row .fl-col-group:nth-child(2) {
	padding-top: 8%;
    }
}
@media (min-width: 480px) and (max-width: 639px) {
     #banner-row .fl-row-content-wrap{
        background-size: 142% auto;
        background-position: center top;

    }
    #banner-row .fl-col-group:nth-child(2) {
 	padding-top: 0;
    }
}
@media (min-width: 640px) and (max-width: 1024px) {
     #banner-row .fl-row-content-wrap{
        background-size: 105.5% auto;
        background-position: center top;

    }
    #banner-row .fl-col-group:nth-child(2) {
 	padding-top: 0;
    }
}
